install:

	echo "Creando imagen con version '${IMG_VERSION}' en el registry '${REGISTRY}'"

	docker build --no-cache -t ${REGISTRY}/reymota:${IMG_VERSION} -f Dockerfile .
	docker push ${REGISTRY}/reymota:${IMG_VERSION}


